Mailinglist Archive: opensuse-support (220 mails)

< Previous Next >
[opensuse-support] Re: vmware player no longer runs under Leap 15.0, library problems.
24.01.2019 14:12, Carlos E. R. пишет:

Telcontar:~ # vmplayer
/usr/lib/vmware/bin/vmware-modconfig: Relink `/usr/lib64/libssh.so.4' with
`/lib64/librt.so.1' for IFUNC symbol `clock_gettime'
Telcontar:~ #

I'm not sure of the version, as it doesn't run I can't ask. Could be version
12. The current version refuses to run.


You may be interested in


https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1715552/comments/26

< Previous Next >
Follow Ups
References